ELSA-2021-15790

ELSA-2021-15790 - containerd security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2021-07-23

Description


containerd
[1.4.8-1]
- Address CVE-2021-32760

docker-cli
[19.03.11-13]
- updated containerd minimum version to 1.4.8 to address CVE-2021-32760.

docker-engine
[19.03.11-13]
- updated containerd minimum version to 1.4.8 to address CVE-2021-32760.


Related CVEs



Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) containerd-1.4.8-1.el7.src.rpme43b2a333589ddba23c2b7876ccbe6be-
docker-cli-19.03.11.ol-13.el7.src.rpmaf2e8289c859cb63668cc27898815d9f-
docker-engine-19.03.11.ol-13.el7.src.rpm54194d4f3e887756da171ad4e1ee8ece-
containerd-1.4.8-1.el7.aarch64.rpm83e72be237f8bff2daba92984a2fcfb2-
docker-cli-19.03.11.ol-13.el7.aarch64.rpmc30cb8b57f2a0dfdb557deef0af7ccd8-
docker-engine-19.03.11.ol-13.el7.aarch64.rpm413507cf97d7573877e0d588feee603c-
Oracle Linux 7 (x86_64) containerd-1.4.8-1.el7.src.rpme43b2a333589ddba23c2b7876ccbe6be-
docker-cli-19.03.11.ol-13.el7.src.rpmaf2e8289c859cb63668cc27898815d9f-
docker-engine-19.03.11.ol-13.el7.src.rpm54194d4f3e887756da171ad4e1ee8ece-
containerd-1.4.8-1.el7.x86_64.rpm49faf63ccf32169bb7577a9b6c34a342-
docker-cli-19.03.11.ol-13.el7.x86_64.rpma2e2b6d541d97e427d3f7f2f4d94a3d9-
docker-engine-19.03.11.ol-13.el7.x86_64.rpm70d238e8899257b882e803bf0f5bd3f6-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete